FLOWING_KATANA:
  base:
    material: IRON_SWORD
    max-durability: 2400.0
    tier: RARE
    element:
      earth:
        defense:
          base: 15.0
          scale: 0.0
          spread: 0.02
          max-spread: 0.1
      water:
        defense:
          base: 30.0
          scale: 0.0
          spread: 0.05
          max-spread: 0.12
    gem-sockets:
      - White
      - White
    name: §3§l흐르는 카타나
    lore:
      - §7§o물로 만든 무기? 이건 말도 안 돼요!
    attack-damage:
      base: 9.0
      scale: 0.08
      spread: 0.03
      max-spread: 0.1
    attack-speed: 1.6
    critical-strike-chance:
      base: 20.0
      spread: 0.04
      max-spread: 0.11
    critical-strike-power:
      base: 39.0
      spread: 0.03
      max-spread: 0.7
    parry-rating:
      base: 12.0
      spread: 0.04
      max-spread: 0.085
    parry-cooldown-reduction:
      base: 7.0
      spread: 0.04
      max-spread: 0.085
    weapon-damage:
      base: 8.0
      spread: 0.04
      max-spread: 0.06
    required-level: 4.0
    movement-speed: 0.035
MASTER_KATANA:
  base:
    material: IRON_SWORD
    name: §f§l§o마스터 카타나
    required-dexterity: 20.0
    required-level: 20.0
    tier: EPIC
    attack-damage:
      base: 20.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    critical-strike-chance: 30.0
    critical-strike-power:
      base: 30.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    weapon-damage:
      base: 10.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    pvp-damage: 25.0
    max-durability: 9000.0
    gem-sockets:
      - Cyan
      - Cyan
    disable-enchanting: true
    disable-repairing: true
    lore:
      - §b완벽한 §7카타나가 될 수 없습니다.
      - §7사용할 수 없는 §b완벽한 검§7입니다.
      - §b부러지§7거나 §b마법§7에 걸리지 않습니다.
    durability-bar: true
    unbreakable: true
    enchants:
      sharpness: 3.0
      sweeping: 3.0
